#Visualize.Map {
  height: 100vh;
  overflow: hidden;
  @media (max-width: 600px) {
    height: auto;
    overflow: visible;
  }
  & .vizbuilder {
    padding-top: 0;
    height: 100vh;
    @media (max-width: 600px) {
      height: auto;
    }
    & .area-middle {
      display: none;
    }
    & .area-sidebar {
      padding-top: calc(var(--nav-height) + 25px);
    }
    & .area-sidebar, & .area-chart {
      height: calc(100vh - var(--nav-height));
      @media (max-width: 600px) {
        height: auto;
      }
    }
    & .area-chart {
      margin-top: 0;
      padding: 0;
      & .wrapper {
          background: transparent;
          border: none;
          margin: 0;
          padding: 0;
        }
      & .chart-card {
        margin: 0;
        padding: 0;
      }
    }
    & .measure-manager {
      & .select-label.source, & .select-label.dims {
        display: none;
      }
      & .show-ci {
        display: none;
      }
    }
    & .grouping-manager {
      & .grouping-item {
        width: 100%;
        &:not(.editing) {
          align-items: center;
          display: flex;
        }
        & .values {
          flex: 1;
        }
        & .grouping-members {
          display: none;
        }
        & .actions {
          margin-top: 0;
          & .action-edit {
            & span {
              display: none;
            }
            &:after {
              content: "Change Level";
            }
          }
        }
      }
    }
    & .filter-manager {
      display: none;
    }
  }
  & .d3plus-viz-title {
    display: none;
  }
}
